@charset "utf-8";


/*相殺用*/
.main_desc ul{padding:0;}

/*暫定でcontents_block内のみに*/
/*body,*/
.contents_block th, .contents_block td, .contents_block h1, .contents_block h2, .contents_block h3, .contents_block h4, .contents_block h5, .contents_block h6, dl, dt, dd, ul, ol, li, .contents_block p /*,
blockquote,
form,
input*/ {
 margin: 0;
 padding: 0;
}
.contents_block table {
 border-collapse: collapse;
 border-spacing: 0;
}
.contents_block fieldset, .contents_block img {
 border: 0;
}
/*address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style:normal;
	font-weight:normal;
}*/
ol, ul, li {
 list-style: none;
}
.contents_block caption {
 text-align: left;
}
.contents_block h1, .contents_block h2, .contents_block h3, .contents_block h4, .contents_block h5, .contents_block h6, .contents_block input, .contents_block select, .contents_block textarea, .contents_block table, .contents_block th, .contents_block td {
 font-size: 100%;
}
.contents_block sup {
 vertical-align: baseline;
 position: relative;
 top: -1ex;
 font-size: 0.75em;
}
.contents_block sub {
 vertical-align: baseline;
 position: relative;
 bottom: 0;
 font-size: 0.65em;
}
/*:focus { outline:0; }
ins { text-decoration:none; }
del { text-decoration:line-through; }*/

ruby > rt{white-space:nowrap;}

.contents_block table {
 border-collapse: collapse;
 border-spacing: 0;
}
.contents_block img {
 -ms-interpolation-mode: bicubic; /*IEのジャギー対応*/
 /*-webkit-backface-visibility:hidden;chromeの縮小ぼやけ対応*/
 max-width: 100%;
 -o-object-fit: contain;
 object-fit: contain /*縦横比保持*/ ;
 max-width: 100%;
}
.contents_block input {
 font-family: Arial, Helvetica, sans-serif;
}
/*inline-blockの隙間解消*/
.contents_block dl, .contents_block ul, .contents_block ol {
 letter-spacing: -0.4em;
}
.contents_block dt, .contents_block dd, .contents_block li {
 letter-spacing: normal;
}
.contents_block li{margin:0;padding:0;}

/*body {
	background-color:#fff;
	font-size:14px;
	line-height:1.5;
	color:#333;
	font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, sans-serif;
}*/
.contents_block a {
 overflow: hidden;
}
/*
.contents_block a:link {
	color:#333;
	text-decoration:underline;
}

.contents_block a:visited {
	color:#333;
	text-decoration:underline;
}

.contents_block a:hover {
	color:#333;
	text-decoration:none;
}

.contents_block a:active {
	color:#333;
	text-decoration:none;
}
*/
.contents_block h1 + .contents_block h2, .contents_block h2 + .contents_block h3, .contents_block h3 + .contents_block h4, .contents_block h4 + .contents_block h5 {
 margin-top: 0;
}
.contents_block p {
 margin-bottom: 1em;
}
.contents_block p span {
 display: inline-block;
}
div.attention, p.attention, .attention li, .list_normal li, div.list_normal {
 text-indent: -1em;
 padding-left: 1em;
 line-height: 1.5;
}
.list_circle > li {
 text-indent: -1.2em;
 padding-left: 1.2em;
 line-height: 1.5;
}
ul.attention li, ul.list_normal li, ul.list_check li, ul.list_circle li, ul.list_question li {
 text-align: left;
}
ul.list_normal {
 margin-bottom: 0.5em;
}
ul.list_normal > li {
 margin-bottom: 0.1em;
 font-size: 1em;
 filter: alpha(opacity=100);
 -moz-opacity: 1;
 opacity: 1;
}
.list_number > li {
 list-style: decimal inside;
 text-indent: -1.5em;
 padding-left: 1.5em;
 font-size: 1em;
}
.table_normal {
 border-top: 0.1em dotted #ccc;
 border-collapse: collapse;
}
.table_normal {
 margin: 0.5em 0;
}
.table_normal th, .table_normal td {
 padding: 0.3em 0.4em;
}
.table_normal tr {
 border-bottom: 0.1em dotted #ccc;
}
.table_normal th {
 text-align: center;
 font-weight: bold;
}
.table_normal td span {
 display: inline-block;
}
.white {
 color: #fff !important;
}
.red {
 color: #f00 !important;
}
.yellow {
 color: #ffea60 !important;
}
.orange {
 color: #ff871c !important;
}
.blue {
 color: #0079c6 !important;
}
.telblue {
 color: #317bea !important;
}
.green {
 color: #39b030 !important;
}
.gold {
 color: #d1b200 !important;
}
.silver {
 color: #999 !important;
}
.bronze {
 color: #be6b00 !important;
}
.pink {
 color: #fc5e9d !important;
}
.deepgreen {
 color: #61965a !important;
}
.black {
 color: #000 !important;
}
.alert {
 color: #f00;
}
.pict {
 margin: 1em auto;
 text-align: center;
}
.pict img {
 width: auto;
}
@media screen and (max-width:650px) { /*sph*/
 body {}
}
/*****************************************************************
新規追加
******************************************************************/
.main_desc {
 max-width: 1000px;
}
/*========================================
contents_block
========================================*/
.contents_block {
 margin-bottom: 3em;
 overflow: hidden;
 line-height: 1.5;
 position:relative;
}
@media screen and (min-width:649px) { /*pc*/
 .contents_block {
  font-size: 1.2em;
  max-width: 1000px;
 }
}
@media screen and (max-width:650px) { /*sph*/
 .contents_block {
  margin-bottom: 1.5em;
 }
}
/*========================================
リスト系
========================================*/
ol.list_step {
 margin: 0.5em 0;
 padding: 0;
 list-style: none;
}
ul.list_normal li {
 text-indent: -1em;
 padding-left: 1em;
 line-height: 1.5;
}
/*========================================
list_number
========================================*/
ol.list_number {
 counter-reset: li;
}
ol.list_number > li {
 position: relative;
 list-style: none;
 text-indent: -1.8em;
 padding-left: 1.8em;
 font-size: 1em;
 margin-bottom: 0.3em;
}
ol.list_number > li:before {
 content: counter(li);
 counter-increment: li;
 font-weight: bold;
 padding: 0 0.3em;
 font-family: Tahoma, Geneva, sans-serif;
 color: #666;
 border: 0.1em solid #666;
 margin-right: 0.5em;
 vertical-align: top;
}
/*----------------------------------------
attention
----------------------------------------*/
.attention {
 opacity: 0.8;
}
@media screen and (max-width:650px) { /*sph*/
 ul.attention li {
  font-size: 0.75em;
 }
}
/*----------------------------------------
circle
----------------------------------------*/
ul.list_circle > li:before {
 content: "●";
 color: #fc6;
 margin-right: 0.2em;
}
ul.list_circle li {
 margin-bottom: 0.5em;
}
/*----------------------------------------
手順
----------------------------------------*/
ol.list_step {
 margin: 1.5em 0;
 counter-reset: li;
}
ol.list_step > li {
 position: relative;
 list-style: none;
}
ol.list_step > li:before {
 content: counter(li);
 counter-increment: li;
 font-weight: bold;
 line-height: 1;
 padding: 0.5em 0.7em;
 background: #666;
 border-radius: 100%;
 font-family: Tahoma, Geneva, sans-serif;
 /*font-size:1.2em;*/
 color: #fff;
 border: 0.2em solid #fff;
 margin-right: 0.5em;
 vertical-align: top;
 position: absolute;
 top: 0.1em;
 left: 0.5em;
 z-index: 2;
}
ol.list_step li {
 background: #f9f5e4;
 padding: 0.7em 1em;
 padding-left: 3.5em;
 margin-bottom: 0.8em;
}
/*----------------------------------------
道順
----------------------------------------*/
ol.list_map {
 counter-reset: li;
}
ol.list_map > li {
 position: relative;
 list-style: none;
}
ol.list_map > li:before {
 content: counter(li);
 counter-increment: li;
 font-weight: bold;
 line-height: 1;
 padding: 0.5em 0.7em;
 background: #666;
 border-radius: 100%;
 font-family: Tahoma, Geneva, sans-serif;
 font-size: 1.2em;
 color: #fff;
 border: 0.2em solid #fff;
 margin-right: 0.5em;
 vertical-align: top;
 position: absolute;
 top: 0;
 left: 2%;
 z-index: 2;
}
ol.list_map p {
 margin: 1em 0;
 padding: 0;
 text-indent: 0;
}
/*========================================
タイトル
========================================*/
.contents_block h1 {
 margin-bottom: 1em;
 /*margin-top: 0.7em;*/
 background-color: #FFF;
 border: 0.1em solid #D6D6D6;
 padding: 1em;
 font-size: 1.2em;
 font-weight: bold;
}
.contents_block h2 {
 margin-bottom: 1em;
 /*margin-top: 1.5em;*/
 background-color: #FFF;
 border: 0.1em solid #D6D6D6;
 padding: 0.8em;
 font-size: 1.15em;
 font-weight: bold;
}
.contents_block h3 {
 margin-bottom: 1em;
 /*margin-top: 1.5em;*/
 background-color: #FFFFFF;
 border-bottom: 0.1em solid #D6D6D6;
 padding: 0.7em 0.5em;
 font-size: 1.1em;
 font-weight: bold;
}
.contents_block h4 {
 margin-bottom: 1em;
 /*margin-top: 1.5em;*/
 background-color: #F5F5F5;
 border: 0.1em solid #D6D6D6;
 padding: 0.4em;
 font-weight: bold;
}
.contents_block h5 {
 margin-bottom: 0.5em;
 margin-top: 1em;
 /*background-color: #F0F0F0;
	border: 0.1em solid #D6D6D6;*/
 padding: 0.3em;
 font-weight: bold;
}
.contents_block h5:before {
 content: "【";
 margin-right: 0.3em:
}
.contents_block h5:after {
 content: "】";
 margin-left: 0.3em;
}
/*========================================
ベーシック周り
========================================*/
.contents_block p {
 margin-bottom: 1em;
}
.contents_block blockquote {
 background: #f0f0f0;
 padding: 0.7em 1em;
 margin: 0.5em 0;
 text-indent: 0;
}
/*========================================
navi
========================================*/
ul.navi {
 display: flex;
  justify-content: space-between;
}
ul.navi li {
 text-align: center;
 padding: 0.2em;
 width: 100%;
}
ul.navi li a {
 display: block;
 border: 0.1em solid #ccc;
 
 text-decoration: none;
}
ul.navi li a:hover{opacity:0.7;}
ul.navi li a span{display:block;padding: 0.5em 1em;font-size:0.85em;}
/*========================================
イベントナビ
========================================*/
.navi_event {
 margin: 1.5em 0;
}
.navi_event dt, .navi_event dd {
 display: inline-block;
}
.navi_event dt {
 margin-right: 1em;
}
.navi_event dt {
 margin-right: 1em;
}
.navi_event a {
 display: inline-block;
 white-space: nowrap;
 background: #f9f5e4;
 padding: 0.3em 1.5em;
 margin: 0.1em;
 border-radius: 1em;
 text-decoration: none;
 color: #000;
}
.navi_event a:hover {
 opacity: 0.7;
}
.navi_event a.bg_red {
 background: #ff4c34;
}
.navi_event a.bg_pink {
 background: #ffaace;
}
.navi_event a.bg_orange {
 background: #ffb86b;
}
.navi_event a.bg_yellow {
 background: #fbf4bd;
}
.navi_event a.bg_blue {
 background: #7ad2f7;
}
.navi_event a.bg_green {
 background: #5dc288;
}
.navi_event a.bg_purple {
 background: #cc7eb1;
}
/*========================================
バナーレイアウト
========================================*/
div[class^="layout-"], ul[class^="layout-"] > li {
 margin-bottom: 1.5em;
 text-align: center;
}
ul[class^="layout-"] > li a {
 display: block;
 text-decoration: none;
}
ul[class^="layout-"] > li {}
[class^="layout-"] img {
 display: block;
 margin: 0 auto;
 margin-bottom: 1em;
}
[class^="layout-"] p {
 margin-bottom: 2em;
 text-align: left;
}
@media screen and (min-width:649px) { /*pc*/
 .layout-p2s1 {
  display: flex;
  flex-wrap: wrap;
 }
 .layout-p2s1 > li {
  width: 46%;
  padding: 0 2%;
 }
}
/*----------------------------------------
詳細ページの説明画像
----------------------------------------*/
.detail_other_photo .layout-p2s1 img {
 border: 0.1em solid #ccc;
}
/*========================================
比較表テーブル
========================================*/
.table_scroll {
 margin: 1em auto;
}
.table_scroll table {
 border: 0.1em solid #000;
 min-width:100%;
}
.table_scroll th, .table_scroll td {
 padding: 0.5em 0.7em;
 white-space: nowrap;
 text-align: center;
}
.table_scroll th:not(:first-child), .table_scroll td:not(:first-child) {
 border-left: 0.1em solid #ccc;
}
.table_scroll th {
 background: #f0f0f0;
 color: #666;
}
.table_scroll td {
 border-top: 0.1em dotted #ccc;
}
.table_scroll th span {
 /*border: 0.1em solid #ccc;*/
 background: #fff;
 display: inline-block;
 padding: 0.1em 0.5em;
 font-size: 0.8em;
}
.table_scroll img {
 max-height: 5em;
}
.table_scroll td a {
 display: block;
 text-align: center;
 text-decoration: none;
 border: 1px solid #000;
 border-radius: 0.5em;
 padding: 0.4em;
 line-height: 1.2;
 color: #000;
 margin: 0.2em 0;
}
.table_scroll td a:hover {
 background: #f9f5e4;
}
.table_scroll td a:after {
 content: "＞";
 margin-left: 0.3em;
}
.table_scroll li {
 text-align: left;
}
/*横スクロール用*/
.table_scroll {
 overflow-y: hidden;
 overflow-x: auto;
}
.table_scroll {
 white-space: nowrap;
}
.table_scroll::-webkit-scrollbar {
 height: 0.5em;
}
.table_scroll::-webkit-scrollbar-track {
 background: #f0f0f0;
}
.table_scroll::-webkit-scrollbar-thumb {
 background: #666;
 border-radius: 1em;
 -webkit-border-radius: 1em;
 -moz-border-radius: 1em;
}
@media screen and (max-width:650px) { /*sph*/
 .table_scroll {
  font-size: 0.9em;
 }
 .table_scroll td.guide {
  background: url("https://www.oozeki-shop.sbs/data/bunkoya/image/rsv/sign_scroll.png")no-repeat center center;
 }
}
/*========================================
	動画
========================================*/
ul.movie_box {
 width: 100%;
 max-width: 1000px;
 margin: 1.5em auto;
 display: flex;
 justify-content: center;
 list-style: none;
}
.movie_box li {
 padding: 1%;
 width: 98%;
}
.movie_box li > div {
 position: relative;
 width: 100%;
 height: 0;
 padding-top: 56.25%;
 overflow: hidden;
}
.movie_box iframe {
 position: absolute;
 top: 0;
 right: 0;
 width: 100%;
 height: 100%;
}
@media screen and (min-width: 600px) { /*pc*/
 .movie_box li:not(.full) {
  max-width: 560px;
 }
}
/*========================================
warning_box
========================================*/
ul.warning_box {
 text-align: center;
 margin: 1.5em 0;
}
ul.warning_box li {
 display: inline-block;
 margin: 0.1em;
}
/*========================================
btn_box
========================================*/
.btn_box {
 margin: 1em;
 text-align: center;
}
.btn_box a {
 display: inline-block;
 padding: 0.7em 1.5em;
 color: #FFF !important;
 text-decoration: none;
 border-radius: 0.5em;
 background: #f2914a;
}
.btn_box a:hover {
 opacity: 0.7;
}